.check-group-door, .check-group-parquet, .check-group-ceramica, .check-group-formworkboard , .check-group-docs{ margin: 30px 0; }

.check-group-door > ul, .check-group-parquet > ul, .check-group-ceramica > ul, .check-group-formworkboard  > ul, .check-group-docs  > ul { margin-top: 15px; }

.check-group-door > ul > li, .check-group-parquet > ul > li, .check-group-ceramica > ul > li, .check-group-formworkboard  > ul > li, .check-group-docs  > ul > li { margin-top: 10px; font-size: 14px; letter-spacing: 0.1em; }
/*
.check-group-door, .check-group-parquet, .check-group-ceramica, .check-group-formworkboard:first-child { margin-top: 0; }

.check-group-door, .check-group-parquet, .check-group-ceramica, .check-group-formworkboard:last-child { margin-bottom: 0; }
*/


.row_1-3-docs > tr > td {
	
	border:1px #000 solid ;
}



table.doctable{text-decoration: none;border-collapse:collapse;width:100%;text-align:center;}
table.doctable th{font-weight:600;font-size:16px; color:#000000;background-color:#d0d0d0;}
table.doctable td{font-size:14px;color:#232629;}
table.doctable td,table.doctable th{white-space:pre-wrap;padding:1em 1em;line-height:16px;vertical-align: middle;border: 1px solid #354251;}	table.doctable tr:hover{background-color:#dadada}
table.doctable tr td:first-of-type{font-weight:bold;}
table.doctable tr:hover td{color:#354251;cursor:default;}
.mobile-table{width: 100%; max-width: 100%; overflow-x: auto;}
.imgdownload{
width: 25px;
height: 25px;
}






.rep-address-list {
    height: 500px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fbfbfb;
    overflow-y: auto;
}

.repmap-inner-wrap {
    display: block;
    font-size: 0;
    overflow: hidden;
}

.address-item {
    padding: 8px 0 8px 16px;
    position: relative;
    /* margin-top: 16px; */
}

.rep-address-list, .rep-map {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.address-place{
    width: 200px;
    display: inline-block;
    vertical-align: top;
    min-height: 1px;
    position: relative;
}


.address-name {
    text-decoration: none;
    color: #000;
	font-size:16px
}

.address-place {
    margin-top: 13px;
    position: relative;
    color: #545454;
    line-height: 1.5;
    font-size: 14px;
    letter-spacing: .025em;
}

.address-item.active:before,.address-item:hover:before {
    content: '';
    display: block;
    width: 100%;
    top: -1em;
    bottom: -1em;
    position: absolute;
    left: 0;
    z-index: 0;
    background-color: #eee
}

.address-contacts {
    width: 235px;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    color: #545454;
    position: relative;
    line-height: 1.5;
    font-size: 16px;
    letter-spacing: .025em;
}


.map{ margin:unset; }

.map-center{
	max-width: 1200px;
	margin: auto;
    box-sizing: border-box;
	margin-bottom: 50px;
}

.maps{
	position: relative;
	overflow: hidden; 
	height: 500px; 
	display: inline-block; 
	vertical-align: top;
}
.map-rep{
	position: relative;
	overflow: hidden;
	height: 500px;
	display: inline-block;
	vertical-align: top;
}

@media only screen and (min-width: 1200px){
.rep-address-list, .rep-map {
    width: 50%;
}
}


/*docs*/


.documents{
    max-width: 1200px;
    margin: unset;
    box-sizing: border-box;
    padding: unset;
    margin-right: 300px;
    margin-left: 20px;
}

.docs-table {
	width:90%;
}

.docfilter{
	/*display:flex;*/
	overflow: hidden;
	width: 90%;
	list-style-type: none !important;
	margin-left: 0 !important;
}

.doclist{
	padding-right:1em;
	float: right;
}

.doctable-mtop{
	margin-top:0 !important;
}

.doctitle{
	margin-bottom: 0 !important;
    padding-top: 1.7em;
}

img[data-src] {
  opacity: 0;
  transition: opacity .25s ease-in-out;
  will-change: opacity;
}

/* appear animation */
img[data-src][src] {
  opacity: 1;
}

.buy{
	text-decoration: none;
	text-align:center;
}
a.buybtn {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

.btn-fltr{
	margin:30px 0 30px 0!important;
}